## leafpad 0.8.10-1indt1

=== debian/changelog ===
leafpad (0.8.10-1indt1) unstable; urgency=low

  * Maemo package.
  * New upstream version 0.8.10:
    - Added icons for Tango Desktop (Lapo Calamandrei).
    - Added Dutch translation (Wouter Van Hemel).
    - Added Finnish translation (Eero Tamminen).
    - Added Irish translation (Kevin Patrick Scannell).
    - Added Korean translation (Seo Sanghyeon).
    - Added Ukrainian translation (Youri Bulka).
    - Updated Greek translation (Stavros Giannouris).
    - Updated Bulgarian translation (Yavor Doganov).
    - Updated German translation (Andreas Schweitzer).
    - Updated Hungarian translation (Reviczky Adam Janos).

 -- Eduardo Lima <eduardo.lima@indt.org.br>  Fri, 20 Apr 2007 02:09:38 -0300

leafpad (0.8.9-2) unstable; urgency=low

  * debian/patches/70_relibtoolize_noguesssub.patch :
    - updated with autoconf 2.59a-9 (Closes: #376078)

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Tue,  4 Jul 2006 21:40:33 +1200

leafpad (0.8.9-1) unstable; urgency=low

  * New upstream version 0.8.9 (Closes: #374402)
  * debian/patches :
    - 70_relibtoolize_noguesssub.patch updated
  * debian/rules :
    - drop --enable-chooser, it's default now
    - temporarily add --disable-print to avoid gnome dependencies
  * debian/control[.in] :
    - bump Standards-Version to 3.7.2, no change needed
    - remove Recommends on "cupsys-bsd | lpr", printing is disabled

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Thu, 22 Jun 2006 06:16:17 +1200

leafpad (0.8.7-1) unstable; urgency=low

  * New upstream release (Closes: #349215)
  * deprecate old leafpad.xpm file, use upstream's icon.
  * debian/patches: 00_relibtoolize_noguesssub.patch rename to
    70_relibtoolize_noguesssub.patch, and updated
  * debian/watch : updated
  * update manpage (add a new command line option)
  * debian/copyright : update FSF address
  * debian/control.in :
    - remove intltool and lpr from build-dep
    - add gnome-pkg-tools to build-dep
    - add ${misc:Depends} to Depend
  * debian/rules :
    - add uploaders.mk
    - add utils.mk for list-missing feature
    - remove dh_desktop and switch back to gnome.mk
    - use += instead of := for DEB_CONFIGURE_EXTRA_FLAGS and
      DEB_INSTALL_MANPAGES_leafpad

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Fri, 10 Feb 2006 22:51:06 +1300

leafpad (0.8.3-1) unstable; urgency=low

  [ Carlos Z.F. Liu ]
  * New upstream release

  [ Ondřej Surý ]
  * Gnome Team Upload.

 -- Ondřej Surý <ondrej@sury.org>  Mon,  5 Sep 2005 09:49:27 +0200

leafpad (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Bump to Standards-Version 3.6.2
  * debian/patches/00_relibtoolize_noguesssub.patch : updated
  * debian/menu : add longtitle

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sun,  3 Jul 2005 17:12:31 +1200

leafpad (0.8.1-1) unstable; urgency=low

  * New upstream release
    - Fixed space-separated filename bug (Closes: #307590)
  * debian/control
    - add lpr to Build-Depends field to enable the "print" menu item
    - add "cupsys-bsd | lpr" to Recommends field
  * debian/patches/00_relibtoolize_noguesssub.patch
    - updated
  * debian/leafpad.1
    - updated

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Thu, 19 May 2005 22:23:47 +1200

leafpad (0.8.0-1) unstable; urgency=low

  * New upstream release
    - stop replacing string when user press Esc (Closes: #303502)
  * debian/control
    - extend Build-Depends a bit
  * debian/rules
    - use dh_desktop instead of cdbs's gnome.mk
    - add --enable-chooser configure option
  * move 00_relibtoolize.patch to 00_relibtoolize_noguesssub.patch
    - regenerated, remove config.guess and config.sub from the patch,
      let cdbs to handle them
  * 01_leafpad-0.7.9-file_chooser.patch
    - removed, merged in upstream
  * 02_fix_mkinstalldirs_in_po.patch
    - removed
  * debian/leafpad.lintian-overrides, debian/source.lintian-overrides
    - removed, lintian changed his mind

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sat, 30 Apr 2005 15:00:51 +1200

leafpad (0.7.9-4) unstable; urgency=low

  * debian/leafpad.lintian-overrides, debian/source.lintian-overrides
    - use override to prevent lintian warning, thanks Lucas Wall
  * upload to official debian repository (Closes: #274512)

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Thu, 20 Jan 2005 16:59:48 +1300

leafpad (0.7.9-3) unstable; urgency=low

  * debian/rules
    - swith to cdbs
  * debian/copyright
    - add a timestamp to the Copyright line, thanks Samuel Mimram
  * debian/patches/00_relibtoolize.patch
  * debian/patches/01_leafpad-0.7.9-file_chooser.patch
    - use new filechooser, came from the upstream web page
  * debian/patches/02_fix_mkinstalldirs_in_po.patch
    - fix the mkinstalldirs error after relibtoolizing
  * debian/leafpad.1
    - replace "notepad clone" by "simple text editor"

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Wed, 19 Jan 2005 02:22:35 +1300

leafpad (0.7.9-2) unstable; urgency=low

  * debian/rules: Clean some unused codes
  * debian/watch: Switch to savannah.nongnu.org

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Wed, 29 Dec 2004 01:41:14 +1300

leafpad (0.7.9-1) unstable; urgency=low

  * New upstream release

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Wed, 29 Dec 2004 00:58:34 +1300

leafpad (0.7.8-1) unstable; urgency=low

  * New upstream release

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sun,  5 Dec 2004 22:32:07 +1300

leafpad (0.7.7.1-1) unstable; urgency=low

  * New upstream release 
  * Regenerate xpm icon from new leafpad.png

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Wed, 24 Nov 2004 03:16:10 +1300

leafpad (0.7.7-1) unstable; urgency=low

  * New upstream release

 -- Carlos Z.F. Liu <carlosliu@users.sourceforge.net>  Sat, 20 Nov 2004 13:46:54 +1300

leafpad (0.7.6-1) unstable; urgency=low

  * New upstream release
  * Remove my additional .desktop file, upstream included it

