=== debian/control ===
Source: leafpad
Section: user/accessories
Priority: optional
Maintainer: Carlos Z.F. Liu <carlosliu@users.sourceforge.net>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Ed Boraas <ed@debian.org>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Takuo KITAME <kitame@debian.org>
Build-Depends: cdbs, debhelper (>= 4.2.21), pkg-config, libgtk2.0-dev, gnome-pkg-tools, libosso-dev, hildon-libs-dev, hildon-fm-dev
Standards-Version: 3.7.2
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEUvUCwb
  LhknKSYuMiw1OzJKPzAzSy8aJBtIQjw+SkAzXTI7WTU6WjtMTktCWDZSVFFj
  VkFlXFFPaktEeT5iZGFhaVRpaWRVdlVNgUdPhEhvcW5rdmuEblV1cW9ii1Z6
  gFOPhGGFh4SMkIyXnZOgop+joKSlpJupq6iusK2ztbK7vbrAwr/ExsPKxcPI
  ysfMz8vR09DY2tfe4Nzf4eXh4+Dn4eDm6OXp5+vp6+jw6unr8PPu8Ozy8PTy
  9PH48vH4+fazFiSPAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfWCB0NDTOYFh0ZAAABH0lEQVQoz52S
  2XICIRBFzaZZNCZumdJsWgPjYHDQWZpV//+v0phSIY+eruKBw226KFqti5nn
  nuWRbHRW+e6EReCjf1JLzRjLsZzbW7sPVb7fWbezvqxzOk4JIQpRIOs1F2Wo
  6jyjlBJCPZkIleIIBjwrHqXk3x5nnDH+swlVtUx9K4JFSdyw8ccZZQLDRTzG
  4S4+6WdWK4BIOWfwIcj9yyvZNnWkrDXSqHL0/j2mmypUxBitQav87utzsIDN
  NEwpZRq8ZPI8TN4W0YTWGJASZDHrDpPxYtQ7N7RglJI4HJ+iG9z0gteQANAg
  gLkk6d4GSjcVYFVVuZ4+oTs39IkKtlCXdbma4Szt098gKUnTw5ISMn9oP14d
  1fU/Op3Lv+Av7Ns+63pbNfkAAAAASUVORK5CYII=


Package: leafpad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, maemo-select-menu-location
Recommends: 
Description: GTK+ based simple text editor
 Leafpad is a simple GTK+ based text editor, the user interface is
 similar to Notepad. It aims to be lighter than GEdit & KWrite,
 and to be as useful as them.
 .
 Homepage: http://tarot.freeshell.org/leafpad/
