=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

#DEB_CONFIGURE_EXTRA_FLAGS += --enable-chooser
DEB_CONFIGURE_EXTRA_FLAGS += --disable-print --disable-emacs
DEB_INSTALL_MANPAGES_leafpad += debian/leafpad.1

#install/leafpad::
#	install -m 0644 debian/leafpad.xpm debian/leafpad/usr/share/pixmaps

#binary-install/leafpad::
#	dh_desktop
