## leafpad 0.8.14le-1maemo1

=== debian/changelog ===
leafpad (0.8.14le-1maemo1) unstable; urgency=low

  * Source from http://garage.maemo.org/projects/leafpad/
  * added postsinst
  * changed .desktop location to /usr/share/applications/hildon

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 11 Sep 2008 21:57:51 +0300

leafpad (0.8.14le-1) unstable; urgency=low

  * Added new icons (40x40, 48x48, 50x50, 64x64).
  * Leafpad ported to Chinook/Diablo.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sun, 29 Jun 2008 23:04:13 +0100

leafpad (0.8.13-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Sven Arvidsson ]
  * Register as gnome-text-editor in the alternatives system;
    thanks roktas. (Closes: #418296)

  [ Julien Lavergne ]
  * New upstream version (Closes: #445702)
   - Printing support with GTK+2.10 (Closes: #376015)
  * debian/control.in
   - Move Homepage to offcial field
   - Bump libgtk-dev to >= 2.10
   - Suggest evince-gtk for Print Preview
   - Bump debhelper version to 5
   - Bump Standards-Version to 3.7.3 (No changes needed)
   - Wrap build-deps and deps.
  * debian/rule
   - Delete --disable-print flag
   - Delete autotools cdbs rules, include in gnome rules
  * debian/patches/70_relibtoolize_noguessub.patch : drop, take upstream.
  * debian/menu : Fix lintian warning in section.

  [ Loic Minier ]
  * Merge changes bu Julien Lavergne; closes: #456787.
  * Cleanups.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 20 Nov 2007 00:19:29 +0100
