=== debian/control ===
Source: leafpad
Section: user/office
Priority: optional
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
XSBC-Original-Maintainer: Carlos Z.F. Liu <carlosliu@users.sourceforge.net>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               pkg-config,
               libgtk2.0-dev (>= 2.10),
               gnome-pkg-tools,
               libosso-dev,
               libhildon1-dev,
               libhildonfm2-dev
Standards-Version: 3.7.3
Homepage: http://tarot.freeshell.org/leafpad/

Package: leafpad
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         maemo-installer-utils
Suggests: evince-gtk
Description: GTK+ based simple text editor
 Leafpad is a simple GTK+ based text editor, the user interface is
 similar to Notepad. It aims to be lighter than GEdit & KWrite,
 and to be as useful as them.
