=== debian/rules ===
#!/usr/bin/make -f

GNOME_DOWNLOAD_URL = http://download.savannah.gnu.org/releases/leafpad/$(GNOME_TARBALL)

include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-emacs --disable-print --disable-chardetect --with-maemo
