## leafpad 0.8.16le-0maemo1

=== debian/changelog ===
leafpad (0.8.16le-0maemo1) unstable; urgency=low

  * new version from upstream http://tarot.freeshell.org/leafpad/
  * maemo patches from previous version
  * menu is patched directly to make translations work 
  * patches are found from patches/ directory

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 8 Mar 2009 01:19:34 +0200
