=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                gnome-pkg-tools,
                libosso-dev,
                libhildon1-dev,
-               libhildonfm2-dev
+               libhildonfm2-dev,
+               intltool
 Standards-Version: 3.7.3
 Homepage: http://tarot.freeshell.org/leafpad/
 
@@ -25,3 +26,38 @@
  Leafpad is a simple GTK+ based text editor, the user interface is
  similar to Notepad. It aims to be lighter than GEdit & KWrite,
  and to be as useful as them.
+XB-Maemo-Upgrade-Description:
+ * Enabled translations in menus
+XB-Maemo-Display-Name: Leafpad
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/
+ AP+gvaeTAAAACXBIWXMAAAbRAAAG0QHMeWT4AAAAB3RJTUUH1goEFScW+Z28
+ ywAABPVJREFUSMe1lG1sleUZx3/Xfd/Pc9qe057Tc04ptJQNx0QnOEToXlzw
+ ZbZs+9BAdEucYpYR68uSTaJZ9mWLygeWLDHz05KGD+qMJsZNZGaOFjMmWxTD
+ MqBFKLApdNL2UOlBetrzvN23H3qqLaKJiV7JP7k+/f65r+u6//AFl3zewJ4+
+ /w5t1G8F8f7805k28zkAW4FNwC3G0z0ikkriRBzuFQDzGUBXATcBnUrJtVrr
+ K6xz2XqTUa35pa610CZLiks5N3OGfx38e5jEdtOnGvT0+e1KqSe1VhuSxPr1
+ fppidrErNrdKc1MLuUyRXLqAGMu0m5TpeJIm1czrh/eRxLZ3d28YXtagp8/3
+ tVb7EdV5zfK1rFq+nlymiCghsFMS2CkC+z4zdpTT8XHiOCJJYoLpmGJhBecv
+ jrG7N3xqjvcxA6XVax2tX+m8dd1tYCImoreZDIY5PDAKCKu7FjE4UAIcq24t
+ 4kJN9UJMJtdEGIYkEoWfeEU9ff7DDfXp323Z+CCl5BiV5DxKNIJCUCAgCM45
+ bGyZqYTEcUJdo9BUtwhbTrP1sQcA2CQvbtn17PZn1HwDY/SO73/rh1Q4x4E9
+ J9DicXTvexzd+x5Deycw+Az2TxBVFDNlh+enyBbSeL6PEX8W3rySDd+4ll1u
+ 8x8XjKinzzfWWtOW/yqnqv9gTVcbSgzXdXUgMvsClwgr1y9GOcgVfZxyOJcg
+ CFu2/WIWfmWK104EH4183gO+3VCXcYKAcygxH0qLB7Gh+r6jvqGOxmyaoVfP
+ MThQQonHvQ89shA+OUyX9P/m0iV/J59rJXYBQ3vPcV1XB0cGxtFoVt+4lLDq
+ aGxKoz0FOK7vXo4l5u5t2y4LH3j2V9svNbgil85L4gLWdLUjolnbvQwXaZJA
+ uKplHaIUY+EQB/vfwbmEQ6/c8jH45q/dP/7irw9srx2Qmz+ioQtTZaeVz5GB
+ cY4MjEKisBGsyK+jFB+nFA2jxaezewU/3tPPczsOcdeqsx/Cn7hnJ2rp4NSC
+ w5nX75soj5KSDF/vbkM7nyR0rCvczvFgD//pH0GhQYTru78MQHPdDI91Pcqx
+ f27gR3ceINUM0XE3d/5ugcHu3vDQpp0VsdZixCeJLVobJu0ZBGH9xhVo8VBo
+ hg+PcNsz8LNolK3eS9z5vVGybddwcmSQKI7evKwBIFrr6MLMec8z9SSuwrLM
+ Gs6GRzg08C6dG6/kzb+dBBGG//1/fvn0D+hYbNiXvR0rlkJ2Mf0Hn2dq1O0E
+ PCAGkgUGzrnJcqW0KJOtJ9AVHA6HZW33MqyLWbtx2Wxc3LyE0kgZqxMyWUN7
+ 40ouVspUgnK8f0fyDpAGKgsMbn7Ua3bOZSanz1LIr8aqmIn4FBofASwJzlkA
+ tNG0dywhpRvIeAXGJs/wp/19buK/0eNABghrCkztF+eN0f8rtuQbbvjSHbx+
+ +gUaUo1kUs2z8vPU+xmUgMURhFVK0yOcOn+CkfGT7u3SW4y/Ff3hjd8nf7k0
+ PA2A8fSpQkuu6e5vbufxl+8jDOIxpZSnlNQ7nAdoa61SYjBiiFzgxKqLUxfC
+ Y1Nj9o2jzycvl0+7MlAFpoBpIPpoyY54dct3eeKvPyesRrte6g1+AqRq8uak
+ fbyWqyU3dtiVAQskNdCcgpqqtSXPxnVPn99ujB62zr26a2t1cy2jdE1mXq/n
+ RbyrGcwpntfbmr74+gBosSMMdpxtaQAAAABJRU5ErkJggg==
