## leafpad 0.8.16le-0maemo2

=== debian/changelog ===
leafpad (0.8.16le-0maemo2) unstable; urgency=low

  * fixed Auto Indent
  * added <hildon/hildon-defines.h> to src/windows, for fremantle compatibility

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 14 Mar 2009 11:31:51 +0200
