## leafpad 0.8.16le-0maemo3

=== debian/changelog ===
leafpad (0.8.16le-0maemo3) unstable; urgency=low

  * removed maemo-select-menu-location

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon,  1 Jun 2009 12:54:37 +0300
