## leafpad 0.8.16le-0maemo4

=== debian/changelog ===
leafpad (0.8.16le-0maemo4) unstable; urgency=low

  * Fremantle UI
  * source tree is already patched. Patches are found from patches directory

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 10 Nov 2009 03:26:34 +0000
