## leafpad 0.8.16le-0maemo5

=== debian/changelog ===
leafpad (0.8.16le-0maemo5) unstable; urgency=low

  * Bigger package icon

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 10 Nov 2009 13:40:57 +0000
