## leafpad 0.8.16le-0maemo6

=== debian/changelog ===
leafpad (0.8.16le-0maemo6) unstable; urgency=low

  * Fixed settings reload
  * Fixed undo

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 10 Nov 2009 19:27:37 +0000
