=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-emacs --disable-print --disable-chardetect --with-maemo
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-emacs --disable-print --with-maemo
