## leafpad 0.8.17

=== debian/changelog ===
leafpad (0.8.17-4) unstable; urgency=medium

  * debian/control
    - (Standards-Version): Update to 3.9.1.
  * debian/leafpad.1.pod
    - (DESCRIPTION): Add warning about undefined locales and data loss
  * debian/patches
    - (30): New. Fix saving with in UTF16 encoding.
      Patch thanks to Alex <davian818@gmail.com>.
      (Grave; Closes: #606145).
  * debian/rules
    - Simplify targets for dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 26 Dec 2010 16:04:23 +0200

leafpad (0.8.17-3) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.8.4.
  * debian/patches
    - (number 20): If the input parameter contains a ":", Leadpad
      consideres it to be an URI. With the patch, names with a ":" run
      through URI check. If no matching supported scheme is found, then
      consider it filename. Patch thanks to Michael Dickson
      <dickson.michael@gmail.com> (Closes: #551357).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 26 Feb 2010 08:01:24 +0200

leafpad (0.8.17-2) unstable; urgency=low

  * Move to packaging format: 3.0 (quilt).
  * debian/clean
    - Move content from 'rules' for dh(1) to use.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): debhelper 7.1 due to overrides
      in debian/rules.
    - (Maintainer): Remove GNOME team. No longer maintains.
    - (Uploaders): Remove and move email to 'Maintainer'
  * debian/copyright
    - (GPL): Use FSF URL (FSF recommendation).
  * debian/debian-vars.mk
    - Delete, obsoleted by dh(1).
  * debian/rules
    - Remove rules obsoleted by dh(1).
  * debian/patches
    - Convert to quilt.
  * debian/source/format
    - New file.
  * debian/leafpad.{docs,manpages}
    - Move content from 'rules' for dh(1) to use.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 01 Jan 2010 18:15:51 +0200

leafpad (0.8.17-1) unstable; urgency=low

  * New maintainer (Closes: #550141).
  * New upstream release.
  * debian/control:
    - (Build-Depends): Add dpatch, upgrade debhelper.
    - (Uploaders): New maintainer.
    - (Vcs-*): add Git repository URLs.
  * debian/rules
    - Convert CDBS to debhelper

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 02 Dec 2009 07:46:43 +0000

leafpad (0.8.16-1) unstable; urgency=low

  [ Julien Lavergne ]
  * New upstream release.
  * Bump Standards-Version to 3.8.0.
  * debian/README.source : Add (3.8.0 requirement).
  * debian/patches/01-encoding-desktop.patch : Remove Encoding field in
    desktop file.
  * debian/copyright: Link to the GPL-2 licence instead of only GPL.

  [ Loic Minier ]
  * Include CDBS' debhelper rules before the gnome class.
  * Set Maintainer to Debian GNOME Maintainers; closes: #512459.

  [ Emilio Pozuelo Monfort ]
  * debian/copyright: Update for the new version.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 27 Aug 2009 23:26:11 +0200
