=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = leafpad

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_test:
	# Do not run tests. It would consider Quilt .pc/ directory as
	# a part of translation POTFILES.

override_dh_auto_instakk:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)

override_dh_installman: man
	dh_installman

%:
	dh $@

.PHONY: man

# End of file
