## leafpad 0.8.17le-0maemo1

=== debian/changelog ===
leafpad (0.8.17le-0maemo1) unstable; urgency=low

  * Version 0.8.17le
  * Patch from qwerty12 to fit "Find and Replace" in button area
  * Focus on search toolbar

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Fri, 13 Nov 2009 19:58:50 +0000
