## leafpad 0.8.17le-0maemo2

=== debian/changelog ===
leafpad (0.8.17le-0maemo2) unstable; urgency=low

  * Fix SEGFAULT at startup, closes BMO 12714

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 10 Nov 2013 07:44:32 +0200
