## leafpad 0.8.17le-0maemo3

=== debian/changelog ===
leafpad (0.8.17le-0maemo3) unstable; urgency=low

  * Do not use uninitialized variable

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 10 Nov 2013 11:12:21 +0200
