## leafpad 0.8.18.1

=== debian/changelog ===
leafpad (0.8.18.1-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Add autotools-dev.
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update year.
  * debian/rules
    - (override_dh_auto_configure): Use latest config.* files to correct
      Lintian warnings. Thanks to Jackson Doak <noskcaj@ubuntu.com>.
    - (override_dh_installman): Add Keywords to *.desktop file
      http://standards.freedesktop.org/desktop-entry-spec/latest/ar01s05.html

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 12 Oct 2013 09:46:50 +0300

leafpad (0.8.18.1-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/patches
    - (10): Remove *.desktop Encoding fix. Handled now in debian/rules.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.
    - (override_dh_installman): Remove encoding line from *.desktop.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 13:34:49 -0400

leafpad (0.8.18.1-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/patches
    - (20): Fix code for gcc hardened format specifiers.
  * debian/rules
    - Use hardened CFLAGS (FTBFS; Closes: #646343).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 08 Feb 2012 07:03:31 -0500

leafpad (0.8.18.1-1) unstable; urgency=low

  * New upstream release (Closes: #620894).
  * debian/compat
    - Update to 8.
  * debian/clean
    - Add data/leafpad.desktop, so that Debian patches is not generated
      (see patch 10). Thanks to Jonathan Marsden <jmarsden@fastmail.fm>
  * debian/control
    - (Build-Depends): update to debhelper 8. Add intltool.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to new format.
  * debian/patches
    - (20): Delete. 'file:' protocol fix included.
    - (30): Delete. UTF-8 file handling included.
  * debian/rules
    - (override_dh_auto_test): Skip quilt files and run tests.
      Thanks to Jonathan Marsden <jmarsden@fastmail.fm> for the idea.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 24 Jun 2011 10:46:42 +0300

leafpad (0.8.17-5) unstable; urgency=low

   * CANCEL 0.8.17-4 and rewind back to 0.8.17-3 to prepare fix
     for stable release
   * debian/patches
     - (30): New. Fix saving with in UTF16 encoding.
       Patch thanks to Alex <davian818@gmail.com>.
       (Grave; Closes: #606145).
 -- Jari Aalto <jari.aalto@cante.net>  Fri, 07 Jan 2011 17:45:51 +0200
