=== debian/watch ===
version=3
http://savannah.nongnu.org/download/leafpad/leafpad-(.*)\.tar\.gz
